#upper{

}
#top{
	height:auto;
	position:relative;
	border-top:none;
}
#navigation{
	height:auto;
	position:relative;
	left:0;
}
#navigation ul{
	flex-direction:row;
	height:auto;
}
#navigation li a{
	border-right:1px solid #333;
	border-bottom:none;
	padding:1.5em;
}
#hamburger{
	display:none;
}
#logo{
	background-size:auto 60%;
}

/* ---------- FEATURED AREA------------------------ */
#featured{

}


h1{
	font-size:3.6em;
}
#content{
	width:70vw;
}



.listing{
	min-width:18%;
	max-width:25%;
}
#footer{
	width:50vw;
	margin-bottom:3em;
}